<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="platform/transforms/presentation.xsl"?>
<topic title="Предварительные знания" xml:lang="ru" type="introduction000" lessonManifestUri=""><activity type="captionMedia"><media uri="media/robot.jpg" title="Рисунок"><alt title="Об эксперте / Замещающий текст"></alt></media><audio uri="" title="Звуковой файл"><transcript title="Транскрипт"></transcript></audio></activity><heading title="Заголовок 1">Студентам необходимо:</heading><text title="Абзац"><p></p><ul><li>иметь общие навыки работы в операционной системе Windows;</li><li>знать базовые алгоритмические конструкции;</li><li>знать основы языка С#. </li></ul><p></p></text><heading title="Заголовок 2"></heading><text title="Абзац"><p></p></text></topic>
